Commit 21414b77 authored by fabio martelli's avatar fabio martelli
Browse files

upgrade syncope dependency to 2.0.1

parent 8e2d722a
......@@ -53,7 +53,7 @@ limitations under the License.
<parent>
<groupId>org.apache.syncope</groupId>
<artifactId>syncope</artifactId>
<version>2.0.1-SNAPSHOT</version>
<version>2.0.1</version>
</parent>
<name>CHOReVOLUTION IdM</name>
......@@ -83,11 +83,13 @@ limitations under the License.
<properties>
<connid.federationserver.version>0.1-SNAPSHOT</connid.federationserver.version>
<syncope.version>2.0.1-SNAPSHOT</syncope.version>
<syncope.version>2.0.1</syncope.version>
<secretKey>dsadsadasa4444</secretKey>
<anonymousKey>sasdsadsadsadsadsad</anonymousKey>
<rootpom.basedir>${basedir}</rootpom.basedir>
<rs-api.version>2.0.1</rs-api.version>
</properties>
<dependencyManagement>
......@@ -149,6 +151,12 @@ limitations under the License.
<artifactId>chorspec</artifactId>
<version>0.0.1-SNAPSHOT</version>
</dependency>
<dependency>
<groupId>javax.ws.rs</groupId>
<artifactId>javax.ws.rs-api</artifactId>
<version>${rs-api.version}</version>
</dependency>
</dependencies>
</dependencyManagement>
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment